.cmp-card-simple {
  .card {
    background-color: transparent;
    &:after {
      content: unset;
    }
  }
}

.bg-grey-card {
  .cmp-card-simple {
    .card {
      background-color: #fff;
    }
  }  
}

.card.card-big .card-body h4.card-title {
  font-size: um(24px);
  line-height: um(28px);
}

.card .card-body h4.card-title {
  color: #5b6f82;
}

.cmp-card {
  margin-bottom: 2rem;

  @include media-breakpoint-up(sm) {
    margin-bottom: 1.78rem;
  }

  &__second-title {
    margin: 1rem 0;

    @include media-breakpoint-up(sm) {
      margin: .89rem 0;
    }
  }

  .card-header {
    margin-bottom: 1rem;

   @include media-breakpoint-up(sm) {
      margin-bottom: 0.889rem;
    }

    &.m-0{
      margin: 0 !important;
    }
  }

  .card {
    &:after {
      content: unset;
    }

    &.has-bkg-grey{
      padding: 1.5rem;
      background-color: get-color(card, grey);
/*       box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2); */

      @include media-breakpoint-up(sm) {
        padding: 1.33rem;
      }

      @include media-breakpoint-up(md) {
        padding: 1.78rem;
      }

      &.p-big {
        @include media-breakpoint-up(md) {
          padding: 1.78rem;
        }
      }

      &.contacts {
        padding: 2.5rem 1rem;

        @include media-breakpoint-up(sm) {
          padding: 2.22rem 0.89rem;
        }
      }

      &.shadow-sm{
        box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 20%) !important;
      }

      .icon-required:after {
        content: "*";
      }

    }

    &.has-bkg-primary-grey{
      @extend .has-bkg-grey;
      background-color:get-color(primary-grey,grey);
    }

    &.card-summary-grey {
      @include media-breakpoint-up(lg) {
        padding: 2.67rem;
      }
    }

    ul {
      list-style: inherit;
    }
    .head-tags{
      @include media-breakpoint-up(sm) {
        margin-bottom: 1rem;
      }
      @include media-breakpoint-down(sm) {
        margin-bottom: 1rem;
        flex-direction: column-reverse;
        .chip{
          width:100px;
        }
        .data{
          font-size: 0.875rem;
          margin-bottom: .5rem;
        }
      }
    }
    .h3{
      @include media-breakpoint-down(sm) {
        font-size: calc(1.3rem + 0.6vw);
      }
    }
  }
}
